{
	"label": "Scenes (Power Behind the Throne)",
	"entries": {
		"Pritzstock": {
			"name": "Pritzstock",
			"drawings": {
				"Aschaffenberg": "Aschaffenberg",
				"Baldurich": "Baldurich",
				"Bleurer*": "Bleurer*",
				"Fleiss*": "Fleiss*",
				"Guderain": "Guderain",
				"Kallman*": "Kallman*",
				"Klop*": "Klop*",
				"Rueter": "Rueter",
				"Rocheteau": "Rocheteau",
				"Semmelweiss": "Semmelweiss",
				"Surhardt": "Surhardt",
				"Uderlast*": "Uderlast*",
				"Well": "Well",
				"PRITZSTOCK": "PRITZSTOCK",
				"* = one of Rocheteau's tenant farmers": "* = one of Rocheteau's tenant farmers"
			}
		},
		"Middnheim Surrounds": {
			"name": "Middnheim Surrounds",
			"drawings": {
				"LEICHLINBERG": "LEICHLINBERG",
				"PRITZSTOCK": "PRITZSTOCK",
				"GRUBENTREICH": "GRUBENTREICH"
			}
		},
		"The Templar's Arms": {
			"name": "The Templar's Arms",
			"drawings": {
				"a": "a",
				"b": "b",
				"c": "c",
				"d": "d",
				"e": "e",
				"f": "f",
				"g": "g",
				"h": "h",
				"i": "i",
				"l": "l",
				"m": "m",
				"n": "n",
				"o": "o"
			}
		},
		"The Sewers": {
			"name": "The Sewers",
			"drawings": {
				"1": "1",
				"2": "2",
				"3": "3",
				"4": "4",
				"5": "5",
				"6": "6",
				"7": "7",
				"8": "8",
				"9": "9",
				"10": "10",
				"11": "11",
				"12": "12",
				"-7 yds": "-7 yds"
			}
		},
		"Wasmeier's Town House": {
			"name": "Wasmeier's Town House",
			"drawings": {
				"a": "a",
				"b": "b",
				"c": "c",
				"d": "d",
				"e": "e",
				"f": "f",
				"g": "g",
				"j": "j",
				"h": "h",
				"i": "i",
				"k": "k",
				"l": "l",
				"m": "m",
				"n": "n"
			}
		},
		"The Lair of the Gravelord": {
			"name": "The Lair of the Gravelord",
			"drawings": {
				"THE LAIR OF THE GRAVELORD": "THE LAIR OF THE GRAVELORD",
				"Entrance": "Entrance",
				"Bend": "Bend",
				"Stone": "Stone",
				"Bone Cave": "Bone Cave",
				"Curtain": "Curtain",
				"Gräber’s Camp": "Gräber’s Camp"
			}
		},
		"Lair of the Pawns": {
			"name": "Lair of the Pawns",
			"drawings": {
				"a": "a",
				"c": "c",
				"g": "g",
				"h": "h",
				"i": "i",
				"f": "f",
				"e": "e",
				"d": "d",
				"b": "b"
			}
		},
		"Web of Influence": {
			"name": "Web of Influence"
		},
		"The House": {
			"name": "The House",
			"drawings": {
				"1": "1",
				"2": "2",
				"3": "3",
				"4": "4",
				"5": "5",
				"6": "6",
				"7": "7",
				"8": "8",
				"9": "9",
				"10": "10",
				"11": "11",
				"12": "12",
				"13": "13"
			}
		},
		"The Palace": {
			"name": "The Palace",
			"drawings": {
				"a": "a",
				"b": "b",
				"c": "c",
				"d": "d",
				"e": "e",
				"f": "f",
				"g": "g",
				"h": "h",
				"i": "i",
				"j": "j",
				"k": "k",
				"l": "l",
				"m": "m",
				"n": "n",
				"o": "o",
				"p": "p"
			}
		},
		"Altdorf to Middenheim": {
			"name": "Altdorf to Middenheim"
		},
		"Pritzstock Sightings": {
			"name": "Pritzstock Sightings",
			"drawings": {
				"2": "2",
				"3": "3",
				"4": "4",
				"1a": "1a",
				"1b": "1b",
				"PRITZSTOCK": "PRITZSTOCK"
			}
		}
	}
}